Mass messages chart
curl --request GET \
--url https://api.ofauth.com/v2/access/analytics/mass-messages/chart \
--header 'apiKey: <api-key>' \
--header 'x-connection-id: <api-key>'import requests
url = "https://api.ofauth.com/v2/access/analytics/mass-messages/chart"
headers = {
"apiKey": "<api-key>",
"x-connection-id": "<api-key>"
}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {apiKey: '<api-key>', 'x-connection-id': '<api-key>'}};
fetch('https://api.ofauth.com/v2/access/analytics/mass-messages/chart', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"group_messages": {
"chart": [
{
"date": "<string>",
"count": 123
}
],
"total": 123,
"delta": 123,
"gross": 123
},
"group_messages_purchases": {
"chart": [
{
"date": "<string>",
"count": 123
}
],
"total": 123,
"delta": 123,
"gross": 123
},
"direct_messages": {
"chart": [
{
"date": "<string>",
"count": 123
}
],
"total": 123,
"delta": 123,
"gross": 123
},
"direct_messages_purchases": {
"chart": [
{
"date": "<string>",
"count": 123
}
],
"total": 123,
"delta": 123,
"gross": 123
}
}Mass Messages
Mass messages chart
deprecated
Get time-series mass message performance data
Permission Required: analytics:read
GET
/
v2
/
access
/
analytics
/
mass-messages
/
chart
Mass messages chart
Authorizations
Requires a connection via the x-connection-id header.
Query Parameters
Start of date range (ISO 8601)
End of date range (ISO 8601)
Include total count in response
Was this page helpful?
⌘I